CAB: WordPress upgrades

Change:

– upgrade WordPress to WordPress 2.7 release
– upgrade getthericketts to WordPress 2.7 and latest Gallery2

 

Rollback:

– previous version of WordPress and database restore

Risks:

– plugin issues

 

Known issues:

– pluggable.php issue with runphp plugin

– note from 2.5.1 – http://wordpress.org/support/topic/179091

 

To do:

– raise trac bug for 2.7 – get it fixed for 2.7.1

Leave a Reply

Your email address will not be published. Required fields are marked *